How to remove libzn-poly-dev from Debian 9 (Stretch)